/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "我们只会在当您需要汇入/导出数据到系统的”通讯簿“时使用您的联系人数据";
"NSAppleEventsUsageDescription" = "我们只会在当您需要导出数据到Outlook时使用AppleScript";
"NSCameraUsageDescription" = "我们只会在当您需要拍摄个人档案照片时使用相机";
